module Config.Pages.Services.Services.DebateTutoring exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Services.Types exposing (..)
import Route.Path as Path


servicesDebateTutoring : Service
servicesDebateTutoring =
    let
        name : String
        name =
            "Debate Coaching"
    in
    { serviceImage = formatName name
    , serviceLink = Path.toString Path.Services_Coaching
    , serviceName = name
    , serviceRate = "$60/hr"
    , serviceDescription =
        [ { point = "Participate in a structured course with five one-hour modules." }
        , { point = "Learn critical thinking, debate strategy, formal logic, and more" }
        , { point = "Receive personalized and generalizable advice." }
        , { point = "Improve debate understanding and performance." }
        ]
    }
