module Config.Pages.Services.Services.ElmBuilds exposing (..)

import Element exposing (..)
import Config.Pages.Services.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)
import Route.Path as Path

servicesElmBuilds : Service
servicesElmBuilds =
    let
        name : String
        name =
            "Custom Elm Sites"
    in
    { serviceImage = formatName name
    , serviceLink = Path.toString Path.Services_Elm
    , serviceName = name
    , serviceRate = "$20/hr"
    , serviceDescription =
        [ { point = "Receive a custom website frontend written in Elm." }
        , { point = "Tailored solutions based on user needs." }
        , { point = "Help with integration and server integration." }
        , { point = "Receive unlimited revisions before finalization." }
        ]
    }
